Patchday Juli 2015 : Microsoft schließt 58 Sicherheitslücken mit 14 Bulletins

, 65 Kommentare
Patchday Juli 2015: Microsoft schließt 58 Sicherheitslücken mit 14 Bulletins

Microsoft hat zum Patchday im Juli 14 Bulletins veröffentlicht, die zusammen 58 Sicherheitslücken in verschiedenen Windows-Versionen für PCs und Server, Microsofts SQL-Server, Office und dem Internet Explorer schließen.

Eine zügige Verteilung und Installation der Updates wird dringend angeraten, da alle Bulletins mindestens die Sicherheitsbewertung „hoch“ haben, drei von ihnen sogar die höchste Stufe „kritisch“. So werden etwa die Lücken im Internet Explorer bereits für Angriffe genutzt.

  • Microsoft Security Bulletin MS15-058 (hoch)
    Vulnerabilities in SQL Server Could Allow Remote Code Execution (KB3065718)
    Betroffene Software: Microsoft SQL Server (2008 SP 3 & 4, 2008 R2 SP 2 & 3, 2012 SP 1 & 2, 2014)
  • Microsoft Security Bulletin MS15-065 (kritisch)
    Security Update for Internet Explorer (KB3076321)
    Betroffene Software: Microsoft Windows (Vista – 8.1, RT (8.1), Server 2003 SP 2 – 2012 R2), Internet Explorer (6 – 11)
  • Microsoft Security Bulletin MS15-066 (kritisch)
    Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (KB3072604)
    Betroffene Software: Microsoft Windows (Vista SP 2, Server 2003 SP 2, Server 2008 SP 2, Server 2008 Core Installation 2008 SP 2 / R1 SP 1
  • Microsoft Security Bulletin MS15-067 (kritisch)
    Vulnerability in RDP Could Allow Remote Code Execution (KB3073094)
    Betroffene Software: Microsoft Windows (7 SP1, 8, Server 2012 / 2012 Core Installation)
  • Microsoft Security Bulletin MS15-068 (kritisch)
    Vulnerabilities in Windows Hyper-V Could Allow Remote Code Execution (KB3072000)
    Betroffene Software: Microsoft Windows (8 / 8.1, Server 2008 (R2), 2012 (R2) + Server Core Installation)
  • Microsoft Security Bulletin MS15-069 (hoch)
    Vulnerabilities in Windows Could Allow Remote Code Execution (KB3072631)
    Betroffene Software: Microsoft Windows ( Vista SP 2, 7 SP1, 8.1, RT 8.1, Server 2003 SP 2, 2008 SP 2 / R2 SP 1, 2012 R2)
  • Microsoft Security Bulletin MS15-070 (hoch)
    Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (KB3072620)
    Betroffene Software: Microsoft Office / PowerPoint (2007 SP 3, 2010 SP 2, 2013 (RT) SP 1, for Mac 2011), Excel Viewer 2007 SP 3, Office Compatibility Pack SP 3, Microsoft Word Viewer, SharePoint Server (2007 SP 3, 2010 SP 2, 2013 SP 1)
  • Microsoft Security Bulletin MS15-071 (hoch)
    Vulnerability in Netlogon Could Allow Elevation of Privilege (KB3068457)
    Betroffene Software: Microsoft Windows Server (2003 (R2) SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-072 (hoch)
    Vulnerability in Windows Graphics Component Could Allow Elevation of Privilege (KB3069392)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 (R2) SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-073 (hoch)
    Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (KB3070102)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 (R2) SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-074 (hoch)
    Vulnerability in Windows Installer Service Could Allow Elevation of Privilege (KB3072630)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 (R2) SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-075 (hoch)
    Vulnerabilities in OLE Could Allow Elevation of Privilege (KB3072633)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-076 (hoch)
    Vulnerability in Windows Remote Procedure Call Could Allow Elevation of Privilege (KB3067505)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 (R2) SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)
  • Microsoft Security Bulletin MS15-077 (hoch)
    Vulnerability in ATM Font Driver Could Allow Elevation of Privilege (KB3077657)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2003 SP 2, 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)

Weiterführende Informationen bieten Microsofts Technet-Seiten.

Update 20.07.2015 22:36 Uhr  Forum »

Microsoft hat außerplanmäßig einen zusätzlichen Patch veröffentlicht, der eine kritische Sicherheitslücke in Windows behebt. Sie ermöglicht über präparierte Dokumente oder manipulierte Webseiten mit eingebetteten OpenType-Schriftarten die Ausführung von Remote-Code auf den betroffenen Rechnern.

Dadurch sind potenziell die Installation von Schadsoftware, der Zugriff auf Daten sowie das Anlegen zusätzlicher Nutzeraccounts mit vollen Zugriffsrechten möglich.

In den Patchnotes wird Windows 10 zwar nicht erwähnt, gegenüber ZDNet bestätigte Microsoft aber, dass auch die Windows 10 Insider Preview von der Sicherheitslücke betroffen ist.

  • Microsoft Security Bulletin MS15-078 (kritisch)
    Vulnerability in Microsoft Font Driver Could Allow Remote Code Execution (KB3079904)
    Betroffene Software: Microsoft Windows (Vista SP 2, 7 SP 1, 8 / 8.1, RT (8.1), Server 2008 SP 2 / R2 SP 1, 2012 (R2); Core Installation: 2008 SP 2 / R2 SP 1, 2012 (R2)

Die Redaktion dankt ComputerBase-Leser Noxolos für den Hinweis zu diesem Update!